base_id: TFFM0744
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0744.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0744.1/TFFM_detailed_trained.hits.svg
  log_p: 913.863
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0744.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0744.1/TFFM_detailed_trained.xml
experiment_name: REMAP_2022_Hsapiens
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0744.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0744.1/TFFM_first_order_trained.hits.svg
  log_p: 897.77
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0744.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0744.1/TFFM_first_order_trained.xml
matrix_base_id: MA0597
matrix_id: MA0597.2
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0597.2/
matrix_version: 2
tffm_id: TFFM0744.1
version: 1
